Subject: Re: [bug#38149] [WIP] gnu: Add qgis.

From: Arun Isaac <[email-masked]>
Date: Tue, 10 Dec 2019 22:38:40 +0530

> Impressive. Unfortunately, I could not test it because of busyness and
> the savannah issue.

No problem! Take your time. I am working on the tests now. That will
likely take another eternity, but I'm making steady progress.

Also, I just read this email. Please CC me in the future. That will help
me take note sooner.

Cheers! :-)